/*     78719 : 이미지      */
.img__78719__ {max-width:100%}
.img__78719__ * {box-sizing:border-box}
.img__78719__ a {display:block;vertical-align:top}
.img__78719__ img {width:1000px;vertical-align:top}

/*     98868 : YouTube 동영상 플레이어      */
/* farm */
.farm__98868__ {display:table;width:100%}
.farm__98868__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__98868__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__98868__ .player-item,
.player__98868__ iframe,
.player__98868__ embed,
.player__98868__ object,
.player__98868__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__98868__.player-16by9 {padding-bottom:56.25%}
.player__98868__.player-4by3 {padding-bottom:75%}

/*     78720 : 이미지      */
.img__78720__ {max-width:100%}
.img__78720__ * {box-sizing:border-box}
.img__78720__ a {display:block;vertical-align:top}
.img__78720__ img {width:1000px;vertical-align:top}

/*     78721 : 이미지      */
.img__78721__ {max-width:100%}
.img__78721__ * {box-sizing:border-box}
.img__78721__ a {display:block;vertical-align:top}
.img__78721__ img {width:1000px;vertical-align:top}

/*     78722 : 이미지      */
.img__78722__ {max-width:100%}
.img__78722__ * {box-sizing:border-box}
.img__78722__ a {display:block;vertical-align:top}
.img__78722__ img {width:1000px;vertical-align:top}

